table.tftable {
    font-size:100%;
    color:#ffffff;
    /*width:100%;*/
    border-width: 1px;
    border-color: #729ea5;
    border-collapse: collapse;
}

table.tftable th {
    color:#ffffff;
    font-weight:600;
    font-size:100%;
    background-color: #01965F;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #01965F;
    text-align:left;
}

table.tftable tr {
    background-color:#666666;
}

table.tftable td {
    font-size:100%;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #01965F;
}